PSfreedom est compatible avec le FirmWare 3.01

384 visiteurs sur le site | S'incrire

Accédez aux coordonnées de l’ensemble des techniciens professionnels recommandés par logic-sunrise 20 derniers dossiers et tutoriaux
Playstation 3 / 4
PSfreedom est compatible avec le FirmWare 3.01

Nous vous annoncions dans cette news que Kakaroto le developpeur à l'origine du PSfreedom travaillait activement sur le portage du Hack PS3 sur les FirmWare antérieur à la suppression de l'OtherOS. Il annonce ce matin via son blog avoir réussi le portage vers le FirmWare 3.01, le code à compiler est disponible sur github. Il vous faudra au préalable édité le fichier config.h et modifier FIRMWARE_3_41 en FIRMWARE_3_01, puis recompiler. L'auteur explique que prochainement il intégrera un support pour un choix dynamique du FirmWare cible en utilisant :

 

echo 3.01 > /proc/psfreedom/fw_version

 

Il précise que le nouveau payload PL3 est compatible et qu'il vous permettra de dumper le kernel de niveau 2, les fichiers ELF encryptés du XMB ainsi que le dump par ethernet sur les PS3 Slim. Il précise également qu'il s'attaque maintenant au FirmWare 3.10 et 3.15

Vendredi 01 Octobre 2010, 11:14 par Razkar
Source : kakaroto.homelinux.net
01 octobre 2010, 11:16
Approuver ce commentaire (+1)
Super nouvel ça !! continue ainsi Kakaroto...
Répondre à ce commentaire
01 octobre 2010, 11:21
Approuver ce commentaire (+1)
Bonne nouvelle pour les personnes qui ne peuvent pas brancher leur console sur le net :D
Répondre à ce commentaire
01 octobre 2010, 11:24
Approuver ce commentaire (+1)
Bonne nouvelle effectivement. J'espère que par la suite il s'attaquera au firmware 3.42 et 3.50 :-D
Répondre à ce commentaire
01 octobre 2010, 11:24
Approuver ce commentaire (+1)
Nice je suis en 3.01 =)
Répondre à ce commentaire
01 octobre 2010, 11:41
Approuver ce commentaire (+1)
Ça c'est de la news :P
Répondre à ce commentaire
01 octobre 2010, 11:43
Approuver ce commentaire (+1)
de toutes façons, il ne faut pas faire la mise à jour par le net, il faut la faire par clé USB sinon tu vas te retrouver dans un firmware superieur au 3.41.
Répondre à ce commentaire
01 octobre 2010, 11:58
Approuver ce commentaire (+1)
ouahhh le FW-Killer ^^ Vivement que ca aide pour la création d'un CFW le plus stable possible !
Répondre à ce commentaire
01 octobre 2010, 12:21
Approuver ce commentaire (+1)
+1
pas très utile mais bon
qui s'attaque au firm 3.42 ou 3.50 sa serait plus intéressant...
Répondre à ce commentaire
01 octobre 2010, 12:32
Approuver ce commentaire (+1)
Au contraire c'est très utile, tout comme RaZoR_1993, j'ai encore 1ps3 en 3.01
cela ne servira bientôt plus à grand chose mais quand même :)
Répondre à ce commentaire
01 octobre 2010, 12:32
Approuver ce commentaire (+1)
Que c'est bon de lire des news comme ça, j'attends qu'il le sortent en firmware 3.15 pour garder mon linux !
Répondre à ce commentaire
01 octobre 2010, 14:01
Approuver ce commentaire (+1)
Yes !!!!!!!!!! Vivement une compatibilité avec le 3.15
Répondre à ce commentaire
01 octobre 2010, 14:25
Approuver ce commentaire (+1)
Au faite se qui est interessant a svoir dans cette news est que un hackers va connaitre les fw sur le bout des doigt et remonter vers les plus recent et ainsi voir se qui est modifier a chaque fois il pourra donc mieux apréhender le portage du psfreedom sur 3.50
Répondre à ce commentaire
01 octobre 2010, 14:30
Approuver ce commentaire (+1)
L'intérêt de ses portages est la conservation de l'OtherOS

Et non cela ne permettra pas de développer un portage sur les FW3.42 et 3.50 puisque la faille utiliser par le hack est bouchée sur ces deux FW. 
Répondre à ce commentaire
01 octobre 2010, 15:10
Approuver ce commentaire (+1)
il n'y aura aucune mise a jour pour le FW3.50. c'est impossible.. la faille à été comblé.. seul point de salut... un custom firmware comme pour la PSP.mais la.. ca complique sérieusement la chose...
je me demande encore pourquoi il y a autant de dongles qui se vendent...l'espoir peut etre..
sinon les ventes de ps3 ont du augmenter. on en garde une en 3.41 et l'autre en 3.50 huhu
Répondre à ce commentaire
01 octobre 2010, 15:33
Approuver ce commentaire (+1)

pas très utile mais bon
qui s'attaque au firm 3.42 ou 3.50 sa serait plus intéressant...

arrète de te plaindre et ponds nous un truc plutôt au lieu de toujours critiquer... on verra si tu seras plus utile à la communauté que lui!
Répondre à ce commentaire
01 octobre 2010, 15:34
Approuver ce commentaire (+1)
Enfin maintenant ils pourront peut-être décortiquer plus facilement les Firmwares afin de trouver des failles de sécurité. Dark Alex ou es-tu ?
Répondre à ce commentaire
01 octobre 2010, 15:54
Approuver ce commentaire (+1)
+1 Laurent42
+2 shindelys
Très bonne nouvelle en tout cas ça sent bon pour la suite :)
Répondre à ce commentaire
01 octobre 2010, 17:49
Approuver ce commentaire (+1)
Euh mais j'y pense! Ma ps3 est un model d'expo avec une [FW Démonstration Mode 2.60]. Euh...les diverses versions de PsGroove et autres PsJailbreak fonctionnent aussi sur ces FW ou bien alors seulement sur le PS3 Retail ???
Répondre à ce commentaire
01 octobre 2010, 18:39
Approuver ce commentaire (+1)
Salut
Un grand merci à Kakaroto !!!!!
Pour ceux qui comme moi avaient attendu pour mettre à jour leur monolithe je vous donne le lien pour télécharger le firmware 3.01 :
http://deu01.ps3.upd...56/PS3UPDAT.PUP
Il ne manque plus qu'un petit portage sur PS3Key et la ce sera le top !!
Un grand merci à tous les acteur de la scène PS3 et à LS
Répondre à ce commentaire
01 octobre 2010, 22:34
Approuver ce commentaire (+1)
Il est possible d'utiliser psfreedom et ps3key ?
Car ma PS3 est en 3.01 et je sais pas si je doit la passé en 3.41 ou 3.01 pour utiliser Linux
et en plus il me semble que sur c'est vieux firmware il n'y a pas de mise a jour automatique par défaut ... Votre avis ?
Répondre à ce commentaire
Cliquer ici pour continuer sur le forum
Envoyer